Radar Perfilador de Vientos UHF - Task #1017
Milestone # 139 (In progress): Radar UHF en Huancayo

Cotizacion de camion con seguro de transporte para el traslado
06/11/2017 07:26 PM - Danny Scipion

Status: Closed Start date: 06/11/2017
Priority: Normal Due date: 06/22/2017
Assignee: Joaquin Verastegui % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Huancayo 1.0 Spent time: 0.00 hour
Description

History

#1 - 06/11/2017 07:26 PM - Danny Scipion

- Parent task set to #139

#2 - 08/22/2017 02:56 PM - Joaquin Verastegui
- % Done changed from 0 to 100

#3 - 08/22/2017 03:24 PM - Joaquin Verastegui

- Status changed from New to Resolved

#4 - 09/04/2017 10:37 PM - Fiorella Quino

- Status changed from Resolved to Closed
